# Generated by makepkg 6.1.0
# using fakeroot version 1.36
pkgname = libbluray
pkgbase = libbluray
xdata = pkgtype=pkg
pkgver = 1.3.4-2
pkgdesc = Library to access Blu-Ray disks for video playback
url = https://www.videolan.org/developers/libbluray.html
builddate = 1724174274
packager = Tuxcore <dev@tuxcore.org>
size = 1352385
arch = x86_64
license = LGPL-2.1-only
provides = libbluray.so=2-64
depend = fontconfig
depend = glibc
depend = libfreetype.so=6-64
depend = libxml2
optdepend = java-runtime: BD-J library
makedepend = apache-ant
makedepend = git
makedepend = java-environment=17
